Subject: Trainer Candidate - julie fernando
From: julie fernando <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Mar 2021 09:21:00 -0500

| | Tech Support Test

Name | julie fernando
E-mail | [email-masked]
Phone Number | (044) 9841730908
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | chennai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Korcomptenz | Asst. Mgr | | 3.5 L /Annum
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | immediately
Please briefly describe your work experience specifically in training? | i have 14 plus years of expereience as an Language and softskills trainer in the ITES Industry with administrative skills and excellent verbal and written communication skills.  I have also worked as a team lead in the BPO sector and have worked onsite in the USA.  If given an opplortunity i will ensure i add value to the organization and contribute towards productivity.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Trainig is my passion.  I have been thrown before a crowd of 200 and more with least preparation time and have been able to carry of the task.  It is during presentation in an Univerisity.  It was a last minute intimation and i had to talk on a topic and hold discussion with the engineering students about love and addiction.  I had to use all my reading and experience to pull it off.  i believe it was a success.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer serive earns loyalty of the customer and its a win win.  The customer is satisfied that we addressed and listened to them even if we were not able to give them 100 percent solution for their problem.
What according to you makes you a good candidate for this position? | I have varied experience into sales, Marketing, HR, entreprenuership, training, and coaching which makes me a excellent learner and trainer.  I have effective communication skills and perseverence.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |